html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset
{
  	margin:0;
  	padding:0;
}

body
{
  	background:#89919e url(./BG.png)  no-repeat 0 0;
  	overflow-y: hidden;
}

img,a
{
  	border:0;
  	outline:none;
  	text-decoration:none;
}

h3 a,h1 a,h4 a
{
  	display:block;
	text-decoration:none;
  	border:0;
  	width:100%;
  	height:100%;
}

/* -------- GENREAL STRUCTURE ELEMENTS-------- */
.wb_fl{
	float:left;
	}
.wb_fr{
	float:right;
	}
.mgn{
	margin:10px 0px 0px 0px ;
	}
.mgn1{
	margin:10px 0px 0px 0px ;
	}
.pad{
	padding:10px 0px 0px 0px ;
	}
.pad1{
	padding:10px 0px 0px 0px ;
	}
.cen{
	text-align:center;
	}
.un{
	text-decoration:underline;
	}
#jogthewebLogo,#previous,#next,#arrow,#backToReferer,#searchJogtheweb,.box,#mailto,.active1,#favButton, .twitter{
	background-image:url(./items.png);
	background-repeat:no-repeat;
	}
/* -------- TEXT DECLRATIONS-------- */
h2{
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	}
h3{
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	}
h4{
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	}
h5{
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	}
.wb_txt{
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	}
.wb_txt1{
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	}
.wb_txt2{
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	}
/* -------- COLOR AND BACKGROUNDS-------- */
.white{
	color:#fff;
	text-shadow: 1px 1px 0px #292929;
	}
.shareText{
	color:#fff;
	text-shadow: 1px 1px 0px rgba( 0,0,0,0.15 );
	margin-top:-3px;
	float:left;
	padding-right:3px;
}
.b_red{
	background:#ff0000;
	}
/* -------- wraper container-------- */
/*-------- Right side-------- */
#rightSide{
	width:200px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	}

#jogthewebLogo
{
	width:137px;
	height:55px;
	background-position:-11px -10px;
	text-indent:-999999px;
	display:block;
	float:left;
	margin:18px 0 0 28px;
 	}
#previous
{
	width:75px;
	height:38px;
	background-position:-163px -20px;
	text-indent:-999999px;
	display:block;
	float:left;
	border:0px;
	background-color:transparent;
	margin:27px  0 0 24px;
	cursor:pointer;
}

#previous:hover
{
	background-position:-163px -67px;
}

#next
{
	width:75px;
	height:38px;
	background-position:-237px -20px;
	text-indent:-999999px;
	display:block;
	float:left;
	border:0px;
	background-color:transparent;
	margin:27px  0 0 0px;
	cursor:pointer;
}

#next:hover
{
	background-position:-237px -67px;
}

.active_page_previous
{
}
.active_page_next
{
}

#pageCount{
	font: normal bold 14px/14px Arial, Helvetica, sans-serif ;
	color:#fff;
	display:block;
	clear:both;
	text-align:center;
	text-shadow: 1px 1px 0px rgba( 0,0,0,0.2 );
	padding:22px 0 17px 0;
	}

#poweredBy
{
	padding:7px 0 7px 0px;
	text-align:center;
}

#poweredBy a
{
	font: normal 11px/14px Arial, Helvetica, sans-serif ;
	color:#fff;
}

/* -------- menu -------- */
#stepList {
	width:184px;
	background:#fff;
	list-style:none;
	clear:both;
	overflow:auto;
	margin:0 auto;
    -webkit-box-shadow: 0 1px 3px rgba( 0,0,0,0.5 );
    -moz-box-shadow: 0 1px 3px rgba( 0,0,0,0.5 );
    -o-box-shadow: 0 1px 3px rgba( 0,0,0,0.5 );
    box-shadow: 0 1px 3px rgba( 0,0,0,0.5 );
}

#stepList li
{
	border-bottom:1px solid #d1d1d1;
	font: normal 12px/18px Arial, Helvetica, sans-serif ;
	padding:8px 12px 8px 7px;
	color:#555;
	word-spacing:2px;
	cursor: pointer;
}

#stepList li.type0
{

}

#stepList li.type1
{
	background:#FFEEBB;
}

#stepList li:hover
{
	background:#f0f0f0;
}

#stepList li.selected
{
	background:#8fe0ff;
}


/*-------- Right side-------- */
#topSide{
	position:absolute;
	top:0px;
	left:200px;
	min-width:760px;
	width:100%;
	}

#jogTitle
{
	font: normal  bold 16px/18px Arial, Helvetica, sans-serif ;
	padding:7px 10px;
	color:#fff;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
	background:#616975;
	text-shadow: 1px 1px 0px rgba( 0,0,0,0.4 );
	margin:0 8px 0 0;
	clear:both;
	text-align : center;
	-webkit-box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
	-moz-box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
	-o-box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
	box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
}

#authorAvatar{
	border:6px solid #fff;
	float:left;
	margin:13px 0 0 17px;
	}
#dial{
	background:#eceff3;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	padding:8px 11px 22px 14px;
	position:relative;
	margin:6px 8px 0 120px;
	font: normal 13px/16px Arial, Helvetica, sans-serif ;
	color:#555555;
	font-size : 16px;
	line-height : 20px;
}
#dialctrl{
	width : 97%;
	position : absolute;
	bottom : 4px;
}
#arrow{
	width:16px;
	height:19px;
	background-position:-423px -27px;
	text-indent:-999999px;
	display:block;
	position:absolute;
	top:28px;
	left:-16px;
	}
#dial a{
	font: normal 11px/18px Arial, Helvetica, sans-serif ;
	color:#0081ef;
	text-decoration:underline;
	}
#dial a:hover{
	color:#0081ef;
	text-decoration:none;
	}
#page_edit{
	float:right;
	}
#stepUrl{
	font-style:italic !important;
	}
/* -------- menu -------- */
#buttonBar
{
	list-style:none;
	padding:10px 0 0 0;
	height:35px;
	overflow:hidden;
}

#buttonBar a
{
	color: #2a2f34;
	text-decoration: underline;
	text-shadow: 1px 1px 0px rgba( 255,255,255,0.2 );
}

#buttonBar a:hover
{
	color: #ffbc31;
	text-shadow: 1px 1px 0px rgba( 0,0,0,0.3 );
}

#buttonBar li
{
	border-right:1px solid #757b86;
	font: normal bold 12px/27px Arial, Helvetica, sans-serif ;
	padding:0 7px 0 7px;
	float:left;
	color:#40464e;
	height:27px;
}

#buttonBar li:nth-child(3)
{
	padding-top: 4px;
}

#buttonBar li:nth-child(4)
{
	padding-top: 4px;
}

#buttonBar li#userLogin
{
	font: normal 11px/27px Arial, Helvetica, sans-serif ;
	padding:0px 10px;
	color:#fff;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
	background:#616975;
	margin:0 0 0 6px;

	-webkit-box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
	-moz-box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
	-o-box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
	box-shadow: 0px 1px 0px rgba( 255,255,255,0.2), inset 0px 1px 0px rgba( 0,0,0,0.15 );
}

#buttonBar li#userLogin a
{
	color:#fff200;
	text-decoration:underline;
	margin:0 0 0 8px;
	text-shadow: none;
}

#buttonBar li#userLogin a:hover
{
	color:#fff200;
}

#buttonBar li  #backToReferer{
	width:23px;
	height:23px;
	background-position:-303px -118px;
	text-indent:-999999px;
	display:block;
	float:left;
	padding:0px;
	margin:3px 0 0 0;
	}
#buttonBar li  #backToReferer:hover
{
	background-position:-303px -144px;
}

#buttonBar li  #searchJogtheweb
{
	width:23px;
	height:23px;
	background-position:-329px -118px;
	text-indent:-999999px;
	display:block;
	float:left;
	padding:0px;
	margin:3px 6px 0 4px;
}

#buttonBar li  #searchJogtheweb:hover
{
	background-position:-329px -144px;
}

#jogTheWebContentFrame{
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-bottom:0px solid #666666;
	border-right:0px solid #666666;
	margin:6px 0 0 0;
	background:#fff;
    box-shadow:  3px  3px 16px #999 inset;
	-moz-box-shadow:  3px  3px 6px #999 inset;
	-webkit-box-shadow: 3px  3px 6px #999 inset;
	clear:both;
	width:100%;
}

.box{

	padding:0px;
	color:#444a53;
	font: normal bold 12px/25px Arial, Helvetica, sans-serif;

	}
#btns1{
	width:38px;
	height:25px;
	background-position:-332px -52px;
	display:block;
	float:left;
	padding:0px;
	margin:0px 0px 0 1px;
	text-align:center;
	color:#444a53 !important;
	}
#btns2{
	width:38px;
	height:25px;
	background-position:-332px -52px;
	display:block;
	float:right;
	padding:0px;
	margin:0px 1px 0 0px;
	text-align:center;
	color:#444a53 !important;
	}

#mailto
{
	width:18px;
	height:17px;
	background-position:-211px -122px;
	display:block;
	padding:0px;
	margin:1px 0 0 132px;
}

#favButton
{
	width:18px;
	height:17px;
	background-position:-233px -122px;
	display:block;
	padding:0px;
	margin:-17px 0 0 155px;
}

.FBConnectButton_Simple
{
	margin:3px 0 0 3px !important;
	float:left;
}

.twitter-share-button{float:left}
.face{

	}

#helpControl
{
	opacity:0;
}

#helpLable
{
	width:106px;
	height:27px;
	display:block;
	padding:0px;
	line-height:27px;
	margin:0px 0 0 0;
}

#helpLable.enabled
{
	background:url(./Help.png) no-repeat right bottom;
}

#helpLable.disabled
{
	background:url(./Help.png) no-repeat right top;
}

#helpControl
{
	width:82px;
	height:27px;
	background:none;
	display:block;
	border:0px;
	opacity:0;
	cursor:pointer;
	margin:-25px 0 0 23px;
}

#editParameters, #logout
{
	float:right;
}

.tooltipInnerContent
{
	color: #000;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
}